package easydo.technology.service;

import easydo.technology.model.ProductOrder;

import java.util.Map;

public interface ProductOrderService {
    
    /**
     * 分页查询工单列表
     */
    Map<String, Object> getPage(Map<String, Object> map) throws Exception;
    
    /**
     * 保存工单
     */
    ProductOrder save(ProductOrder model) throws Exception;
    
    /**
     * 更新工单
     */
    ProductOrder update(ProductOrder model) throws Exception;
    
    /**
     * 删除工单
     */
    ProductOrder remove(ProductOrder model) throws Exception;
}
